{% extends "customers/base.html" %}
{% load i18n %}
{% load active_tag %}
{% load md2 %}

{% block breadcrumbs %}
  {{ block.super }}
  <li><a href="{% url 'customer-list' %}">Clientes</a></li>
{% endblock breadcrumbs %}

{% block page %}
<section class="page-container">
  {% block heading %}
  <div class="page-header clearfix">
    <div class="pull-left">
      <h1 class="mt-0 mb-5">{% block customer_name %}{% endblock %}</h1>
      <h2 class="widget-title text-muted mb-10">{% block view_description %}{% endblock %}</h2>
    </div>
  </div>
  {% endblock heading %}

  <div class="page-content container-fluid">
    {% block navigation_tabs %}
    <ul role="tablist" class="nav nav-tabs mb-15">
      <li role="presentation" class="{% add_active request 'customer-detail' %}"><a href="{% url 'customer-detail' customer.pk %}">General</a></li>
      <li role="presentation" class="{% add_active request 'service-list' %}"><a href="{% url 'service-list' customer.pk %}">{% trans 'services' as tr_services %}{{ tr_services|capfirst }}</a></li>
      <li role="presentation" class="{% add_active request 'customer-payment-methods' %}"><a href="{% url 'customer-payment-methods' customer.pk %}">Métodos de Pago</a></li>
      <li role="presentation" class="{% add_active request 'invoice-list' %}"><a href="{% url 'invoice-list' customer.pk %}">Estado de Cuenta</a></li>
    </ul>
    {% endblock navigation_tabs %}

    {% block main %}{% endblock %}
  </div>
</section>
{% endblock %}
